/*body, li, p, td { font-family: 'Fira Sans'; }*/
/*.ui-transition(@transitions){
  transition: @transitions cubic-bezier(0.25, 0.1, 0.25, 1);
}*/
.tar {
  text-align: right !important;
}
.tac {
  text-align: center !important;
}
html,
body {
  height: 100%;
  min-height: 400px;
}
header {
  background: #606060;
  box-shadow: 0px 10px 46px -12px rgba(0, 0, 0, 0.75);
  margin-bottom: 20px;
}
header .botao {
  padding: 17px 18px;
  color: #ffffff;
  font-weight: 600;
  text-decoration: none;
  background-color: #B3D236;
  margin-right: 2px;
}
content {
  min-height: 89%;
  margin-bottom: -50px;
  display: block;
}
content:after {
  content: "";
  display: block;
}
footer,
content:after {
  height: 50px;
}
footer {
  background: #B3D236;
  color: #fff;
  padding: 10px;
  margin-top: -50px;
}
section h1 {
  font-family: 'Odebrecht Slab', 'Open Sans', Arial, sans-serif;
  color: #AECE3D;
  text-align: center;
}
#simulador {
  margin-top: 0;
  margin-bottom: 0;
  background-color: #fafafa;
  border-bottom: 5px solid #AECE3D;
}
#simulador header {
  height: 90px;
  background: #AECE3D url('../img/titulo.png') no-repeat 20px 20px;
}
#simulador header h1 {
  display: none;
}
#simulador header p {
  padding: 14px 40px 0 40px;
  color: #fff;
  font-size: 14px;
  line-height: 1.2;
  margin-left: 26.666667%;
}
#simulador header em {
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}
#simulador header .explicacao {
  position: absolute;
  left: 472px;
  top: 80px;
  width: 507px;
  height: 315px;
  background: url('../img/explicacao2.png') no-repeat 0 0;
  z-index: 300;
  cursor: pointer;
  padding: 41px 44px 0 28px;
}
#simulador header .explicacao p {
  color: #6c787d;
  font-size: 14px;
  line-height: 20px;
  padding: 8px 0 0 0;
  margin: 0;
}
#simulador img {
  display: none;
}
.lightbox {
  display: none;
}
body {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
label {
  font-weight: normal !important;
  color: #5e5e5b;
  padding-top: 5px;
}
input {
  border-color: lightgray;
  border-style: solid;
  border-radius: 3px;
  border-width: 2px 1px 1px;
  color: #808080;
  font-size: 15px;
  font-weight: normal;
  text-align: center;
  padding: 5px;
  width: 100%;
}
input[type="text"]:focus {
  outline: none;
}
.btn {
  height: 50px;
  line-height: 20px;
  font-size: 1.1em;
  padding-left: 25px;
}
.btn-danger,
.btn-danger:hover,
.btn-danger:focus {
  background-color: #afd42f !important;
  border-color: #afd42f !important;
  background-image: linear-gradient(to bottom, #afd42f 0, #afd42f 100%) !important;
  border: none !important;
  /*margin-left: -15px !important;*/
}
.btn-darker,
.btn-darker:hover,
.btn-darker:focus {
  background-color: #afd42f !important;
  border-color: #afd42f !important;
  background-image: linear-gradient(to bottom, #afd42f 0, #afd42f 100%) !important;
  border: none !important;
  /*margin-left: -15px !important;*/
  color: #fff;
}
.btn-plus,
.btn-plus:hover,
.btn-plus:focus {
  height: 34px !important;
  line-height: 20px !important;
  font-size: 20px;
  padding: 0 !important;
  margin: 0px 3px !important;
}
.btn-small {
  white-space: normal;
  height: auto;
  padding: 6px 12px;
  font-size: 13px;
  line-height: normal;
}
.btn-cancel,
.btn-cancel:hover,
.btn-cancel:focus {
  background-color: transparent !important;
  /*border-color: #c12e2a !important;
    background-image: linear-gradient(to bottom, #c12e2a 0, #c12e2a 100%) !important;*/
  border: none !important;
  /*margin-left: -15px !important;*/
  font-weight: bold;
}
.btn-title {
  background-color: #ffffff !important;
  border-color: #d6d6d6 !important;
  background-image: linear-gradient(to bottom, #ffffff 0, #ffffff 100%) !important;
  color: #3e3d3a;
  height: 245px;
}
.btn-title:hover,
.btn-title:focus {
  background-color: #ffffff !important;
  border-color: #89C043 !important;
  background-image: linear-gradient(to bottom, #ffffff 0, #ffffff 100%) !important;
  color: #89C043;
  outline-color: transparent;
}
.btn-title strong {
  font-size: 20px;
  display: block;
  padding-bottom: 10px;
}
.btn-title.cadastro .icon {
  background: url('../img/icon_cadastrar.png');
  display: inline-block;
  height: 67px;
  width: 64px;
}
.btn-title.cadastro:hover .icon {
  background: url('../img/icon_cadastrar_Hover1.png');
}
.btn-title.confirmar .icon {
  background: url('../img/icon_confirmar.png');
  display: inline-block;
  height: 67px;
  width: 64px;
}
.btn-title.confirmar:hover .icon {
  background: url('../img/icon_confirmar_Hover1.png');
}
.btn-title.listagem .icon {
  background: url('../img/icon_listagem.png');
  display: inline-block;
  height: 67px;
  width: 64px;
}
.btn-title.listagem:hover .icon {
  background: url('../img/icon_listagem_Hover1.png');
}
.tabela-eventos tbody > tr:nth-of-type(odd) {
  background-color: #e2e2e2;
}
.tabela-eventos thead > tr > th,
.tabela-eventos tbody > tr > td {
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 13px;
  color: #3e3d3a;
}
.tabela-eventos thead {
  background: #a8cc2e;
}
.tabela-eventos thead tr > th {
  text-align: center;
  vertical-align: middle;
  color: #fff;
}
.tabela-eventos tbody tr td {
  text-align: center;
  vertical-align: middle;
}
#opcoes {
  background-color: #fafafa;
  z-index: 200;
}
#opcoes ul {
  margin-left: -15px;
  margin-right: -15px;
  padding-left: 0;
}
#opcoes li {
  position: relative;
  padding: 15px;
  list-style-type: none;
  border-top: 1px solid #dcdddf;
}
#opcoes li span {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
}
#opcoes h3 {
  margin-top: 0;
  padding-top: 5px;
  padding-left: 52px;
  height: 48px;
  color: #5e5e5b;
  font-weight: bold;
  font-size: 18px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#opcoes .inativo {
  opacity: 0.5;
}
#opcoes .explicacao {
  position: absolute;
  width: 507px;
  height: 315px;
  padding: 48px 32px 32px 48px;
  background: url('../img/explicacao.png') no-repeat 0 0;
  z-index: 300;
  cursor: pointer;
}
#opcoes .explicacao p {
  color: #6c787d;
  font-size: 14px;
  line-height: 23px;
}
#nav-1 h3 {
  background-image: url('../img/ico-1.png');
}
#nav-2 h3 {
  background-image: url('../img/ico-2.png');
}
#nav-3 h3 {
  background-image: url('../img/ico-3.png');
}
#nav-4 h3 {
  background-image: url('../img/ico-4.png');
}
#nav-5 h3 {
  background-image: url('../img/ico-5.png');
}
#nav-6 h3 {
  background-image: url('../img/ico-6.png');
}
#nav-3 em {
  position: relative;
  top: -22px;
  display: inline-block;
  margin-left: -67px;
  padding: 2px 0 0 0;
  width: 16px;
  height: 16px;
  background-color: #AECE3D;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  font-style: normal;
  border-radius: 32px;
  cursor: pointer;
}
#nav-3 .explicacao {
  left: 230px;
  top: -125px;
}
#nav-5 button {
  width: 60px;
  margin-bottom: 5px;
  border: 1px solid #aaabaf;
  border-radius: 6px;
  background-image: none;
  background-color: #fafafa;
  font-weight: bold;
  font-size: 18px;
  color: #aaabaf;
}
#nav-5 button:nth-child(2n+1) {
  margin-right: 10px;
}
#nav-5 button:hover {
  border-color: #5e5e5b;
}
#nav-5 button:active,
#nav-5 button:focus {
  outline: none;
  border-color: #AECE3D;
  background-color: #fff;
  color: #5e5e5b;
}
#nav-5 button.selected {
  outline: none;
  border-color: #2abb9b;
  background-color: #fff;
  color: #5e5e5b;
}
#nav-5 div {
  position: absolute;
  right: 15px;
  top: 10px;
  width: 140px;
}
.modal-content .modal-header {
  background-color: #606060 !important;
  color: #ffffff !important;
  height: 43px !important;
  padding: 8px 20px !important;
}
.modal-content .modal-header .close {
  color: white !important;
  opacity: 1 !important;
  font-size: 28px !important;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-content .modal-body p {
  /*color: #c12e2a !important;*/
  padding: 10px 0px;
  text-align: center;
  font-size: 20px;
}
.modal-content .modal-body .mid-btn-close {
  text-align: center !important;
  padding: 0px 0px 0px !important;
}
.modal-content .modal-body .btn-close-modal {
  margin: 0px;
  padding: 15px !important;
  /*background-color: #c12e2a !important;*/
}
#confirmacaoPresenca .subTitle p {
  margin: 0;
}
.help-block {
  top: 30px;
  text-align: left;
  font-size: 14px;
  height: 0px;
  margin: 0px;
  display: block;
  margin-bottom: 10px;
  color: #da4453;
  padding-left: 1px;
}
.list-unstyled {
  padding-left: 0;
  list-style: none;
}
.has-error.form-control {
  border-color: #da4453;
  box-shadow: none;
}
/***
UI Loading
***/
.loading-message {
  display: inline-block;
  min-width: 125px;
  margin-left: -60px;
  padding: 10px;
  margin: 0 auto;
  color: #000 !important;
  font-size: 13px;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
}
.loading-message.loading-message-boxed {
  border: 1px solid #ddd;
  background-color: #eee;
  border-radius: 4px;
  box-shadow: 0 1px 8px rgba(0, 0, 0, 0.1);
}
.loading-message > span {
  line-height: 20px;
  vertical-align: middle;
}
.block-spinner-bar {
  display: inline-block;
  width: 80px;
  text-align: center;
}
.block-spinner-bar > div {
  margin: 0 2px;
  width: 15px;
  height: 15px;
  background: #eee;
  border-radius: 100% !important;
  display: inline-block;
  animation: bounceDelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  animation-fill-mode: both;
}
.block-spinner-bar .bounce1 {
  animation-delay: -0.32s;
}
.block-spinner-bar .bounce2 {
  animation-delay: -0.16s;
}
#modalEvents tbody tr {
  cursor: pointer;
}
#modalEvents tbody tr:hover {
  background-color: #a9a9a9;
}
